DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.3

SYNOPSIS
deja-dup-preferences [OPTION…]

OPTIONS

-h, --help
    Prikaži opcije pomoći

--help-all
    Prikaži sve opcije pomoći

--help-gtk
    Prikaži GTK+ mogućnosti

Prikaži sve opcije pomoći

--version
    Prikaži inačicu

--display=ZASLON
    X zaslon za korištenje

SEE ALSO
duplicity(1)